#wrap .stu_info{margin-top:30px;}

#wrap .stu_info .box {
    margin-bottom: 55px;
    float: left;
    width: 270px;
        margin-right: 25px;   margin-left: 25px;}


#wrap .stu_info .box .pin {
    position: relative;
    width: 270px;
    margin: 0 auto;

    background-color: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 0 10px #bfbfbf;
    -moz-box-shadow: 0 0 10px #bfbfbf;
    box-shadow: 0 0 10px #bfbfbf;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    overflow: hidden;}

#wrap .stu_info .box .pin .pin_wrap {
    float: right;
    position: relative;
    width: 270px;
    height: 100%;
    top: 0;
    right: 0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;}

#wrap .stu_info .box .active {
    width: 270px;
    box-shadow: none;
    background: none;}

#wrap .stu_info .box .active .pin_wrap {
    background: #009fe9;}

#wrap .stu_info .box .active .pin_wrap:before {
    position: absolute;
    top: 5%;
    left: -22px;
    content: "";
    height: 90%;
    width: 22px;
    background: #009fe9;
    opacity: 0.6;
    filter: alpha(opacity=60);
    -webkit-border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    border-radius: 8px 0 0 8px;
    z-index: 10;}

#wrap .stu_info .box .active .pin_wrap:after {
    position: absolute;
    top: 10%;
    left: -50px;
    content: "";
    height: 80%;
    width: 28px;
    background: #009fe9;
    opacity: 0.3;
    filter: alpha(opacity=30);
    -webkit-border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    border-radius: 8px 0 0 8px;
    z-index: 5;}
#wrap .stu_info .pin_t {

    height: 56px;
    background: #eee;
    line-height: 56px;
    width: 100%;}

#wrap .stu_info .pin_t span,
#wrap .stu_info .pin_t h2 {
    display: inline-block;
    vertical-align: middle;}

#wrap .stu_info .pin_t h2 {
    font-size: 20px;
    font-weight: normal;
    margin-left: 5px;
    color: #0B6CB8;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}

#wrap .box .active .pin_t h2 {
    color: #fff;}

#wrap .stu_info .pin_t span {
    position: relative;
    width: 53px;
    height: 53px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;}

#wrap .stu_info .pin_t span img {
    width: 100%;
    height: 100%;}

#wrap .stu_info .pin ul {
    padding: 10px 0;}

#wrap .stu_info .pin ul li {
    height: 36px;
    line-height: 36px;}

#wrap .stu_info .pin ul li a {
    position: relative;
    font-size: 16px;
    color: #666666;
    display: block;}

#wrap .stu_info .active ul li a:hover {
    color: #009FE9;
    font-size: 20px;
    background: #ffffff url(../images/icon/stu_info_arr.png) no-repeat right 10px center;}

#wrap .stu_info .active ul li a:hover:after {
    content: "";
    position: absolute;
    right: -12px;
    top: 0;
    width: 12px;
    height: 100%;
    background: #fff;}

#wrap .box .active ul li a {
    color: #fff;}

#wrap .stu_info_t {
    position: relative;
    height: 40px;
    line-height: 40px;
    margin-top: 50px;}

#wrap .stu_info_t a {
    position: absolute;
    right: 0;
    font-size: 14px;
    color: #949495;
    padding-right: 40px;
    background: url(../images/icon/stu_info_arr.png) right center no-repeat;}

#wrap .stu_info_t span {
    position: absolute;
    left: 0;
    font-size: 24px;
    color: #009fe9;}

#wrap .stu_info_t span:after {
    content: "";
    position: absolute;
    width: 46px;
    height: 2px;
    background-color: #009fe9;
    left: 0;
    bottom: -2px;}

#wrap .stu_info_con {
    margin-top: 10px;
    height: 200px;
    padding-bottom: 60px;}

#wrap .stu_info_con li {
    float: left;
    width: 390px;
    height: 90px;
    position: relative;
    background-color: #f1f5f8;
    margin-top: 15px;
    margin-left: 15px;}

#wrap .stu_info_con li.ml0 {
    margin-left: 0;}

#wrap .stu_info_con li a {
    position: relative;
    color: #000;}
